## sgm 0.90.0

=== debian/changelog ===
sgm (0.90.0-2) unstable; urgency=low

  * Fix packaging issues

 -- B. Stack <bgstack15@gmail.com>  Wed, 07 Apr 2021 08:02:28 -0400

sgm (0.90.0-1+devuan1) unstable; urgency=low

  * Initial release. 

 -- B. Stack <bgstack15@gmail.com>  Tue, 06 Apr 2021 13:01:23 -0400
