=== debian/control ===
Source: sgm
Section: x11
Priority: optional
Maintainer: B. Stack <bgstack15@gmail.com>
Build-Depends: debhelper-compat (= 12),
   libgtk-3-dev (>= 3.9.8),
   meson
Standards-Version: 4.5.0
Homepage: https://github.com/thesquash/sgm
Vcs-Browser: https://git.devuan.org/devuan/sgm
Vcs-Git: https://git.devuan.org/devuan/sgm.git
Origin: Devuan

Package: gtk3-automnemonics
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Allow gtk3 to use mnemonics again
 Adds a gtk3 module that reacts to theme setting gtk-auto-mnemonics = 0
 to always show underscores. This feature was removed in upstream gtk3
 in version 3.9.8
