=== debian/watch ===
version=4
#opts=filenamemangle=s/.+\/@PACKAGE@-?(\d\S+)\.tar\.gz/sgm-$1\.tar\.gz/ \
  https://github.com/thesquash/sgm/tags .*/v?(\d\S+)\.tar\.gz
